forgejo-emenel: ENC[AES256_GCM,data:Ngb8YCzaxVskDau76iv0XTesSA2NLXOfRr4Y+J47Z0prq5ol5Kf9H71VpWFTzR0TjSu8q8EUdq/2dqNzlzxlW+5SAXzxDWVW,iv:EOiKG4Y/yrOWUfbPoM3O4BvZiWEltTXIyYhcRNQ3Jbw=,tag:fUl2/3wtevmXCSUqsv+Hqg==,type:str]
forgejo-smtp: ENC[AES256_GCM,data:p2n5u13LpGjJO5HrjtmyJ2tbJU/oZQOMedQ0fL2QvioxFNVXIa33S9x0+LwEO6a+1k8=,iv:n+rOLNYnSAR98F3Hr6qSEKm10+KDGTzJ2GWdUclSTSc=,tag:jiAsgTg+bk8buRiysIYWnA==,type:str]
sops:
    age:
        - recipient: age10k8v6pfm3p7cmsgn6wu5ufpcquqgpvqh76l23xf326et55dacc0qlr8fe8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBOUVpyTjhNYVlqbWd4NE5V
            UWJYeURpOVAxQS9zWDJVL2JoV0hVMnZpYWpZCnMreE81d2VRQ0lDMThqUGx0WHhs
            V0tiZU9jYzArbjNzVHBjMExlakxHR00KLS0tIFFTNFAyM3BUaDRrMmdFYTg4aS9o
            cnZJdm9BTlgzOFFuUG80bkFoUmVpU1kKNe7XbcLMu+rY9j/YkiBXdJZ9v0bV80y6
            xMOXZfP4BVndIghBKSbgTTrJzW49ZNTEGUi7y6sW/s2a1Czdx66CGA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1eg4u9d90r64a7gesg778cgx8pkcxkh4wjkddz299u6lelpc6yypsgza06c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBWR2pYRjVoZWZ4OUhPQmtn
            bTR0aUVWQ1JScVRqcHg0RExsS3ZNMDJwVFNnClNHTUxFOFBrdXN0WHpzU3lvQUpP
            N1VZQWZNMlBEOVFuVWE4OTJmV1FkNnMKLS0tIDZ5Ynp0VU1RTDN2VGltU2VkbnBU
            cjUxSzYwSjg4c2pqRVlEeDVYc2NlN28KLyF2kPwaBTfm6ooIWkC7QuM4H4F7uvhi
            tsS/pHp9aE43ur6CShAJn4x7AHJGIwge+VZe3mUiMpsBfO5hROvwmA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-04-16T20:39:05Z"
    mac: ENC[AES256_GCM,data:PaNwzi8Ico3Bq+P22p80HTTzSDIZvwJC/8bS1nSED3xqPKPDqM/fyb8gyYNo/04lCbH4D3DYhwV8Y6LvU0S9WD5nYcSBC8Qv9pomkgxOMFgE/8La+dQWLZzmwTaedZSHruX40B+QbZviiDP0PXqRynxqr+cMya2IGY8YSWWFh5Y=,iv:jdHYM8Dr4EkF7xuDCTuFuL1ENeFSBYnLPt1/J5MT69Y=,tag:LxsQVT5Fx9ut5saw0vdbwQ==,type:str]
    unencrypted_suffix: _unencrypted
    version: 3.10.1
